Bug 1742723 - concurrentunit-0.4.6 is available
Summary: concurrentunit-0.4.6 is available
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: concurrentunit
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Orphan Owner
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: FTBFS
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-08-16 20:06 UTC by Upstream Release Monitoring
Modified: 2019-10-20 20:53 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-10-20 20:53:19 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 0.4.6 (#1742723) (1.08 KB, patch)
2019-08-16 20:06 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2019-08-16 20:06:15 UTC
Latest upstream release: 0.4.6
Current version/release in rawhide: 0.4.3-5.fc31
URL: https://github.com/jhalterman/concurrentunit

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10285/

Comment 1 Upstream Release Monitoring 2019-08-16 20:06:18 UTC
Created attachment 1605072 [details]
[patch] Update to 0.4.6 (#1742723)

Comment 2 Upstream Release Monitoring 2019-08-16 20:29:17 UTC
the-new-hotness/release-monitoring.org@FEDORAPROJECT.ORG's scratch build of concurrentunit-0.4.6-1.fc29.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=37084311

Comment 3 Raphael Groner 2019-08-17 13:41:22 UTC
[WARNING] The POM for org.apache.felix:maven-bundle-plugin:jar:3.5.1 is missing, no dependency information available
[ERROR] [ERROR] Some problems were encountered while processing the POMs:
[WARNING] 'build.plugins.plugin.version' for org.apache.maven.plugins:maven-compiler-plugin is missing. @ line 42, column 15

Comment 4 Raphael Groner 2019-09-08 19:00:39 UTC
Build is not able to find both org.apache.felix:maven-bundle-plugin and maven-compiler-plugin.

Comment 5 Raphael Groner 2019-09-08 19:03:10 UTC
Orphaned package.

Comment 6 Miro Hrončok 2019-10-20 20:53:19 UTC
Automation has figured out the package is retired in rawhide.

If you like it to be unretired, please open a ticket at https://pagure.io/releng/new_issue?template=package_unretirement


Note You need to log in before you can comment on or make changes to this bug.